WhatsApp - "Diese Version ist zu alt und funktioniert nicht mehr..." - Gerät zu alt?

2 Antworten

Vom Fragesteller als hilfreich ausgezeichnet

Ich kenne das Problem und habe für mich die Lösung gefunden, dass ich Whatsapp nicht mehr benutze. Ich benutze stattdessen Kakao Talk, das ist optisch viel schöner, kann mehr (zB auch kostenlos telefonieren, egal wohin) und ist kostenlos.

http://www.kakao.com/talk/en

Zusatz: wenn du aber weiterhin Whatsapp nutzen möchtest und nicht über PLAY GOOGLE downloaden willst (etwa weil dir die Play Google - App zuviel Platz auf deinem HTC Wildfire stiehlt), gehe mit deinem HTC auf die androidhilfe-Seite, und lade dir die dort verlinkte apk herunter. Danach fragt dein HTC, was es mit der Datei machen soll und du klickst auf "ausführen". Dann wird dein Whatsapp aktualisiert, alle deine Daten werden übernommen,.

1
@skyranger

Okay, ich würde erst einmal deine "Zusatz-Variante" ausprobieren. Allerdings hätte ich da die Frage, ob ich mein bereits installiertes WhatsApp löschen muss? Ich danke dir vielmals!!

0
@skyranger

SUPER!!! ICH DANKE DIR VIELMALS! HAT ALLES GEKLAPPT!!! SPITZE!!!!

0

versuche es mal von chip zu downloaden, ich hatte bis vor kurzem ein dell streak 5 mit dem selben problem, das whatsapp auf der chip seite funktionierte, obs eine andere version ist weiss ich aber nicht

Kann ich lieder die ich im playstore gekauft hab über WhatsApp verschicken?

Wie geht es?

...zur Frage

Whatsapp auf Samsung Tab 3 7"

Ich habe ein Samsung Galaxy Tab 3 mit 7" Ich wollte Whatsapp installieren und mein TAB meldet: Ihr Gerät ist nicht mit dieser Version kompatibel. Auch andere WhaApp nicht kompatibel.

...zur Frage

Kann man das Google Play Backup bei Whatsapp auch machen, wenn das Handy auf Standby ist?

Oder muss das Display an sein?

...zur Frage

Ihr Gerät ist mit dieser Version nicht kompatibel. Müsste es aber sein. Was tun?

Ich wollte gerade Fallout Shelter installieren was leider nicht möglich ist, weil mein Gerärt anscheinend nicht mit dieser Version kompatibel ist... Das komische dabei ist, dass ich ein neues HTC One Mini 2 habe und mein Kumpel ein HTC One Mini also das ältere Modell. Bei ihm funktioniert die Installation. Wir haben die gleiche Android Version (4.4.2) und sogar die gleiche HTC Sense Version. Ich weiß einfach nicht warum es beim sogar älteren Handy funktioniert....

...zur Frage

Screenshot geht nicht! Was tun?

Hi Leute!!!!!!!!!!!!!!

Ich habe ein Problem!!!!!!!!!!:

Ich will bei meinem Handy, einem htc wildfire A3333 screenshots machen!! Das geht aber nicht!!!!!

Ich würde aber auch ungern eine extra App darür instalieren... Wisst ihr eine Möglichkeit, dies zu machen, ohne eine App dafür instalieren zu müssen????

...zur Frage

HTC Wildfire PlayStore installieren?

Also ich habe gerade ein HTC Wildfire als Ersatzhandy. Da ist aber noch der Market drauf und ich habe nicht herausgefunden wie ich den auf den PlayStore update. Es ist Android 2.3.5 drauf. Wie ich gelesen hatte sollte darauf zumindest noch WhatsApp laufen. Kann mir jemand weiter helfen?

...zur Frage

Was möchtest Du wissen?